{
  "sProcessing":     "Traitement en cours...",
  "sSearch":         "Rechercher :",
  "sLengthMenu":     "Afficher _MENU_ éléments",
  "sInfo":           "Éléments _START_ à _END_ sur _TOTAL_",
  "sInfoEmpty":      "",
  "sInfoFiltered":   "(filtré de _MAX_ éléments au total)",
  "sInfoPostFix":    "",
  "sLoadingRecords": "Chargement en cours...",
  "sZeroRecords":    "Aucun élément à afficher",
  "sEmptyTable":     "Aucune donnée disponible dans le tableau",
  "oPaginate": {
    "sFirst":      "Prem.",
    "sPrevious":   "Préc.",
    "sNext":       "Suiv.",
    "sLast":       "Dern."
  },
  "oAria": {
    "sSortAscending":  ": activer pour trier la colonne par ordre croissant",
    "sSortDescending": ": activer pour trier la colonne par ordre décroissant"
  },
  "select": {
    "rows": {
        "_": "%d lignes sélectionnées",
        "0": "Aucune ligne sélectionnée",
        "1": "1 ligne sélectionnée"
    } 
  }
}



